This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 58029 - implement BROWSER env. variable
implement BROWSER env. variable
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: basesystem (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Aaron Brown
http://www.tuxedo.org/~esr/BROWSER/in...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-06 07:34 EST by Mikel Ward
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 12:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikel Ward 2002-01-06 07:34:05 EST
I came across a proposal at the supplied URL to implement a BROWSER 
environment variable similar in style to $PAGER or $EDITOR.

This seems like a sensible way or standardizing things (particularly on a 
system-wide basis, rather than individual settings for GNOME, KDE, and 
other applications), and I have not noticed it in Red Hat Linux.

I hope you will consider implementing this, and making necessary changes 
to ensure that $BROWSER is invoked rather than hard-coding lynx or 
Netscape (I doubt there's many hard-coded references, but haven't looked).
Comment 1 Bill Nottingham 2003-02-19 12:48:49 EST
We currently use htmlview.

Note You need to log in before you can comment on or make changes to this bug.